html{margin: auto;padding: 0;}
body{margin: auto;padding: 0px;font-family:arial;background:url(img/bg.jpg) no-repeat ;height:100%;font-size:12px;}

#main{width:992px;text-align:right;padding-top:10px;height:100%;padding-bottom:20px;}
#map{color:#777777;font-weight:normal;text-decoration:none;font-size:90%;}
#map li {display:inline;list-style:none;background:url("img/bg_l1.gifd") right no-repeat;margin-right:20px;}
#map a{color:#777;font-weight:normal;border-bottom:1px dotted #777;text-decoration:none;font-size:90%;}

#menu1{border-top:0px solid #fff;margin-top:75px;margin-left:290px;text-align:left;}
#menu11{padding:0px;margin:0px;margin-top:3px;margin-left:30px;}
#menu11 li {margin-left:15px;display:inline;list-style:none;background:url("img/bg_l1.gif") left no-repeat;}
.red a{color:#790026;font-weight:bold;margin-left:15px;text-decoration:none;border-bottom:1px dotted #790026;}
.white a{color:#790026;font-weight:bold;margin-left:15px;text-decoration:none;border-bottom:1px dotted #790026;}


#mm {margin-left:335px;margin-top:0px;padding:0px;padding-top:20px;line-height:20px;text-align:left;font-weight:bold;}
#mm a{margin:2px;padding-left:10px;background:url("img/link.gif") left no-repeat;color:#790026;}

#search{border-bottom:2px solid #E9E0DA;background:url("img/plus.gif") top repeat-x;padding:0px;padding-left:0px;margin-top:13px;}

#my {padding:0px;margin:0px;vertical-align:top;}
#my input{border:1px solid #000;border-top:1px solid #959595;border-left:1px solid #959595;margin:6px;}


#langplace{text-align:left;margin-bottom:10px;}
#lang{width:100px;float:right;padding-left:20px;}
#lang ul{padding:0px;margin:0px;margin-top:5px;}
#lang a{color:#7A7A79;}
#lang ul li{display:inline;font-size:90%;font-weight:bold;margin-left:4px;}

#cit{border-bottom:2px solid #626262;margin-left:100px;margin-top:0px;}
#marquee {border-top:2px solid #626262; font-size:13px;color:#790026;height:15px;vertical-align:middle;}
#marquee marquee{width:90%;position:relative;left:15px;}
#content{margin-bottom:5px;margin-left:100px;border-bottom:1px solid #ccc;text-align:left;vertical-align:top;}

#footer{border-top:3px solid #790026;margin-left:120px;clear:both;background:#E1E1E1;padding:10px;text-align:left;border-bottom:2px solid #898989;}
#footer a{color:#0000FF;}
#footer ul{padding:0px;margin:0px;padding-bottom:20px;}
#footer ul li{display:inline;background:url("img/bg_l1.gif") left no-repeat;padding-left:20px;margin-right:20px;}
#fm{border-top:1px solid #BBBBBB;padding-top:10px;}
#fm a{margin:5px;padding-left:10px;background:url("img/lnk.gif") left no-repeat;color:#0000FF;}
#f_l{text-align:left;padding-left:60px;}
#copy{text-align:left;padding:10px;border-top:1px solid #ddd;margin-left:120px;margin-top:10px;color:#484848;}
#copy a{color:#484848;}
#copy div{float:right;}
#copy div a{font-weight:bold;text-decoration:none;}
#main #maplink a{font-size:11px;text-decoration:none;border-bottom:1px dashed #949494;color:#949494;margin-right:27px;}
.homelink img{border:0px solid black;}
#updated h3{text-align:left;color:#949494;font-weight:normal;padding-left:10px;padding-top:6px;margin:0px;font-size:90%;}
